| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::error_of< Feature >>

boost::accumulators::as_weighted_feature<tag::error_of< Feature >>

## Synopsis

    // In header: <boost/accumulators/statistics/error_of.hpp>

    template<typename Feature>
    struct as_weighted_feature<tag::error_of< Feature >> {
      // types
      typedef tag::error_of< typename as_weighted_feature< Feature >::type > type;
    };